.resources-header {
  text-align: center;
  display: grid;
  gap: var(--g2-gap);
}

.split-container {
  display: grid;
  gap: var(--g3-gap);
  background-color: var(--distant-green);
}
.split-column {
  display: grid;
  justify-items: center;
  gap: var(--g2-gap);

  background-color: var(--white);
  padding: 1.5rem;
  border-radius: var(--border-radius);
  border: 1px solid var(--dark-green);
  box-shadow: var(--shadow);
  height: fit-content;
  width: 100%;
}
.split-column-header {
  display: grid;
  align-items: center;
}
.split-column-header i, .split-column-header h2 {
  width: fit-content;
}
.split-column-header i {
  font-size: var(--h2-size);
}
.divider-line {
  display: block;
  height: 2px;
  background-color: var(--grey);
  width: 100%;
  border-radius: var(--button-border-radius);
}

/* Statements */
.statements-list-container {
  display: grid;
  gap: var(--g2-gap);
  width: 100%;
}
.statement-item {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--g2-gap);
  align-items: center;
}
.statement-item-date {
  display: grid;
  gap: 0.125rem;
  align-items: center;
  justify-items: center;

  background: var(--light-grey);
  color: var(--dark-green);
  border-radius: var(--border-radius);
  border: 1px solid var(--grey);
  padding: var(--g1-gap) var(--g2-gap);
  line-height: 1.2;
  color: var(--black);
}
.statement-item-date .day { 
  font-size: 1.2rem; 
  font-weight: 800; 
}
.statement-item-date .month, .statement-item-date .year{ 
  font-size: 0.75rem; 
  font-weight: 600; 
  text-transform: uppercase; 
}
.statement-item-content {
  display: grid;
  gap: 0.25rem;
}
.statement-item-content h2 {
  font-size: var(--p-size);
  font-weight: 600;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.read-statement-cta {
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 0.25rem;
  width: fit-content;
  align-items: center;
}
.statement-item-content a {
  font-size: var(--small-size);
  font-weight: 600;
  color: var(--dark-green);
}
.statement-item-content i {
  font-size: var(--small-size);
  color: inherit;
}

/* Resources */
.resources-list-container {
  display: grid;
  gap: var(--g2-gap);
  width: 100%;
}
.resource-item {
  display: grid;
  grid-template-columns: auto 1fr auto;
  gap: var(--g2-gap);
  align-items: center;
  padding: var(--g2-gap);

  background: var(--light-grey);
  border-radius: var(--border-radius);
  border: 1px solid var(--grey);
}
.resource-icon {
  color: var(--dark-green);
  font-size: var(--h2-size);
  text-align: center;
}
.resource-content {
  display: grid;
  gap: 0.25rem;
}
.resource-content h2 {
  font-size: var(--p-size);
  font-weight: 600;
}
.resource-content span {
  font-size: var(--small-size);
  font-weight: 500;
  opacity: 0.5;
  text-transform: uppercase;
}
.resource-icon-cta-container {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
  border: 1px solid var(--grey);
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 50%;
}
.resource-icon-cta {
  color: var(--dark-green);
}

/* Tablet */
@media (min-width: 768px) {
  .split-column {
    padding: 2rem;
  }
}

/* Laptop / Desktop */
@media (min-width: 1024px) {
  .split-container {
    grid-template-columns: repeat(2, 1fr);
  }

  .resource-icon-cta-container {
    height: 3rem;
    width: 3rem;
    transition: all 0.15s ease-in-out;
  }
  .resource-icon-cta-container:hover {
    border: 1px solid var(--dark-green);
    cursor: pointer;
  }

  .read-statement-cta:hover { 
    color: var(--vivid-green);
  }
}